package com.bytedance.android.livesdk.livesetting.other;

import com.bytedance.android.live.annotation.Group;
import com.bytedance.android.live.annotation.SettingsKey;
import com.bytedance.android.live_settings.SettingsManager;
import com.bytedance.covode.number.Covode;

@SettingsKey("live_mt_cj_pay_tiktok_region_host")
public final class LiveMtCjPayTiktokRegionHostSetting {
    @Group(isDefault = true, value = "default group")
    public static final String DEFAULT = "";
    public static final LiveMtCjPayTiktokRegionHostSetting INSTANCE = new LiveMtCjPayTiktokRegionHostSetting();

    static {
        Covode.recordClassIndex(18067);
    }

    public final String getValue() {
        return SettingsManager.INSTANCE.getStringValue(LiveMtCjPayTiktokRegionHostSetting.class);
    }
}
